.m-footer {
    display: flex;
    justify-content: space-around;
    background-color: #181818;
    padding: 0.8rem 0;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    font-family: 'Nunito', sans-serif;
}